Mon, 03 Aug 2020 20:16:54 UTC

Information for RPM gsoap-devel-2.8.60-1.fc28.i686.rpm

ID12621368
Namegsoap-devel
Version2.8.60
Release1.fc28
Epoch
Archi686
SummaryDevel libraries and headers for linking with gSOAP generated stubs
DescriptiongSOAP libraries, headers and generators for linking with and creating gSOAP generated stubs.
Build Time2018-01-28 17:16:42 GMT
Size1,239,932
fc470f2ea02e36e02fad2ed259c92ca9
LicenseGPLv2+ with exceptions
Buildrootf28-build-11214463-845947
Provides
gsoap-devel = 2.8.60-1.fc28
gsoap-devel(x86-32) = 2.8.60-1.fc28
pkgconfig(gsoap) = 2.8
pkgconfig(gsoap++) = 2.8
pkgconfig(gsoapck) = 2.8
pkgconfig(gsoapck++) = 2.8
pkgconfig(gsoapssl) = 2.8
pkgconfig(gsoapssl++) = 2.8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
gsoap = 2.8.60-1.fc28
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgsoap++-2.8.60.so
libgsoap-2.8.60.so
libgsoapck++-2.8.60.so
libgsoapck-2.8.60.so
libgsoapssl++-2.8.60.so
libgsoapssl-2.8.60.so
libm.so.6
libssl.so.1.1
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.8)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.11)
libstdc++.so.6(GLIBCXX_3.4.9)
libz.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 205 >>>
Name descending sort Size
/usr/share/man/man1/wsdl2h.1.gz1,999
/usr/share/man/man1/soapcpp2.1.gz1,669
/usr/share/gsoap/plugin/wstapi.h3,854
/usr/share/gsoap/plugin/wstapi.c28,065
/usr/share/gsoap/plugin/wsseapi.h17,118
/usr/share/gsoap/plugin/wsseapi.cpp290,321
/usr/share/gsoap/plugin/wsseapi.c290,321
/usr/share/gsoap/plugin/wsseapi-lite.h4,610
/usr/share/gsoap/plugin/wsseapi-lite.c31,424
/usr/share/gsoap/plugin/wsse2api.h13,144
/usr/share/gsoap/plugin/wsse2api.c157,054
/usr/share/gsoap/plugin/wsrmapi.h14,203
/usr/share/gsoap/plugin/wsrmapi.c196,286
/usr/share/gsoap/plugin/wsddapi.h18,448
/usr/share/gsoap/plugin/wsddapi.c60,373
/usr/share/gsoap/plugin/wsaapi.h7,013
/usr/share/gsoap/plugin/wsaapi.c62,378
/usr/share/gsoap/plugin/threads.h6,785
/usr/share/gsoap/plugin/threads.c4,216
/usr/share/gsoap/plugin/smdevp.h11,535
/usr/share/gsoap/plugin/smdevp.c26,927
/usr/share/gsoap/plugin/sessions.h7,271
/usr/share/gsoap/plugin/sessions.c50,644
/usr/share/gsoap/plugin/plugin.h595
/usr/share/gsoap/plugin/plugin.c3,680
/usr/share/gsoap/plugin/mq.h3,505
/usr/share/gsoap/plugin/mq.c16,317
/usr/share/gsoap/plugin/mecevp.h10,383
/usr/share/gsoap/plugin/mecevp.c53,425
/usr/share/gsoap/plugin/md5evp.h3,074
/usr/share/gsoap/plugin/md5evp.c3,820
/usr/share/gsoap/plugin/logging.h3,499
/usr/share/gsoap/plugin/logging.c6,188
/usr/share/gsoap/plugin/httpposttest.h2,307
/usr/share/gsoap/plugin/httpposttest.c6,918
/usr/share/gsoap/plugin/httppost.h3,668
/usr/share/gsoap/plugin/httppost.c11,232
/usr/share/gsoap/plugin/httpmd5test.h2,189
/usr/share/gsoap/plugin/httpmd5test.c2,682
/usr/share/gsoap/plugin/httpmd5.h3,284
/usr/share/gsoap/plugin/httpmd5.c9,527
/usr/share/gsoap/plugin/httpgettest.h2,298
/usr/share/gsoap/plugin/httpgettest.c3,090
/usr/share/gsoap/plugin/httpget.h3,235
/usr/share/gsoap/plugin/httpget.c10,529
/usr/share/gsoap/plugin/httpform.h2,742
/usr/share/gsoap/plugin/httpform.c7,979
/usr/share/gsoap/plugin/httpdatest.h2,190
/usr/share/gsoap/plugin/httpdatest.c6,128
/usr/share/gsoap/plugin/httpda.h6,282
Component of
1 through 7 of 7
Buildroot descending sort Created State
f28-build-11278777-849009 2018-02-02 09:40:05 expired
f28-build-11278689-848995 2018-02-02 09:33:27 expired
f28-build-11278687-849000 2018-02-02 09:32:49 expired
f28-build-11278571-848995 2018-02-02 09:24:14 expired
f28-build-11267242-848590 2018-02-01 15:01:44 expired
f28-build-11251700-847802 2018-01-31 10:49:36 expired
f28-build-11214813-845959 2018-01-28 17:49:18 expired